Index: apps/app_amd.c
===================================================================
--- apps/app_amd.c	(revision 10407)
+++ apps/app_amd.c	(working copy)
@@ -60,7 +60,7 @@
 "This application sets the following channel variable upon completion:\n"
 "    AMDSTATUS - This is the status of the answering machine detection.\n"
 "                Possible values are:\n"
-"                MACHINE | PERSON | NOTSURE | HANGUP\n"
+"                MACHINE | HUMAN | NOTSURE | HANGUP\n"
 "    AMDCAUSE - Indicates the cause that led to the conclusion.\n"
 "               Possible values are:\n"
 "               TOOLONG-<%d total_time>\n"
@@ -247,7 +247,7 @@
 					ast_verbose(VERBOSE_PREFIX_3 "AMD: HUMAN: silenceDuration:%d afterGreetingSilence:%d\n",
 							silenceDuration, afterGreetingSilence );
 					ast_frfree(f);
-					strcpy(amdStatus , "PERSON" );
+					strcpy(amdStatus , "HUMAN" );
 					sprintf(amdCause , "HUMAN-%d-%d", silenceDuration, afterGreetingSilence );
 					break;
 				}
Index: configs/amd.conf.sample
===================================================================
--- configs/amd.conf.sample	(revision 10407)
+++ configs/amd.conf.sample	(working copy)
@@ -1,24 +1,18 @@
-; initial_silence: Maximum silence duration before the greeting.
-; If exceeded then MACHINE.
-; greeting: Maximum length of a greeting. If exceeded then MACHINE.
-; after_greeting_silence: Silence after detecting a greeting.
-; If exceeded then HUMAN
-; total_analysis_time: Maximum time allowed for the algorithm to decide
-; on a HUMAN or PERSON
-; min_word_length: Minimum duration of Voice to considered as a word
-; between_words_silence: Minimum duration of silence after a word to consider
-; the audio what follows as a new word
-; maximum_number_of_words: Maximum number of words in the greeting.
-; If exceeded then MACHINE
+;
+; Answering Machine Detection Configuration
+;
 
-
 [general]
-initial_silence            = 2500
-greeting                   = 1500
-after_greeting_silence     = 300
-total_analysis_time        = 5000
-min_word_length            = 120
-between_words_silence      = 50
-maximum_number_of_words    = 2
-silence_threshold          = 256
-
+initial_silence = 2500		; Maximum silence duration before the greeting.
+				; If exceeded then MACHINE.
+greeting = 1500			; Maximum length of a greeting. If exceeded then MACHINE.
+after_greeting_silence = 800	; Silence after detecting a greeting.
+				; If exceeded then HUMAN
+total_analysis_time = 5000	; Maximum time allowed for the algorithm to decide
+				; on a HUMAN or MACHINE
+min_word_length = 100		; Minimum duration of Voice to considered as a word
+between_words_silence = 50	; Minimum duration of silence after a word to consider
+				; the audio what follows as a new word
+maximum_number_of_words = 3	; Maximum number of words in the greeting.
+				; If exceeded then MACHINE
+silence_threshold = 256
